html,
body {
	height: 100%;
}

body {
  margin: 0;
  padding: 0;
  text-align: center;
  background: url(../images/bg.gif) repeat-y top center;
  font: 400 0.7em verdana, arial, sans-serif;
  line-height: 140%;
  color: #000000;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}


a {
  text-decoration: none;
}
a img {
  border: 0;
}

hr {
	border-style: dotted none none none; 
	border-top-width: 1px; 
	border-top-color: #999999; 
	height: 1px;
	margin:3px 0;
}

.float_left {
	float: left;
	margin:0 10px 10px 0;
	}

#wrapper {
	width:740px;
	margin:0 auto;
	padding: 0;
}

#header {
	clear: both;
	position: relative;
	height: 5em;
	margin: 0 auto;
	background: #48525B url(../images/header.gif) repeat-x bottom left;
	border-bottom: 2px solid #57646F;
	background-color: #57646F;
}

#header img {
  position: absolute;
  top: 5%;
  left: 10px;
}

#header ul {
  margin: 3.5em 1em 0 0 !important;
  margin: 3.5em 0.5em 0 0;
  padding: 0;
  float: right;
}

#header ul li {
  display: inline;
  list-style: none;
}

#header ul li a {
  float: left;
  padding: 0 1em;
  font: 400 1.1em arial, sans-serif;
  letter-spacing: 0.1em;
  line-height: 0.8em !important;
  line-height: 1em;
  color: #cccccc;
  border-right: 1px solid #454E56;
}

#header ul li a.last {
  padding-right: 0;
  border-right: 0;
}

#header ul li a:hover {
  color: #35546A;
}

#header2 {
	margin: 0;
	padding:10px;
	text-align:left;
	height: 120px;
	background: url(../images/header_image3.jpg) no-repeat top left;
}
#header2 h2 {
color:#ffffff;
font-size:12px;
margin-left:190px
}



/******************
 ■トップメニュー
 ******************/

#menu {
  margin: 0 auto;
}

#menu ul {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
  background: #35556C url(../images/menu.gif) repeat-x top left;
}

#menu ul li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}

#menu ul li a {
  float: left;
  width: 25%;
  height: 4.5em;
  font: 400 1.2em arial, sans-serif;
  letter-spacing: 0.1em;
  color: #fff;
  border-top: 7px solid #39586F;
  border-bottom: 15px solid #FFF;
}

#menu ul li a span {
	font-weight:bold;
	display: block;
	padding: 2px 7px;
}


#menu ul li a span.desc {
	font-size: 10px;
	font-weight:normal;
	color: #009966;
}


#menu ul li a:hover,
#menu ul li a.here {
  background: #4F6271;
  border-top: 7px solid #43535C;
}

#menu ul li a:hover span.desc,
#menu ul li a.here span.desc {
  color: #FFF;
}

/******************
 ■コンテンツ部
 ******************/

.pan { 
	clear: both;
	text-align:left;
	padding:0 0 10px 10px;
	margin: 0;
	width: 700px;
}

.pan a{
	text-decoration:underline;
	color:#0000FF;
}
#left {
	float: left;
	width: 480px;
	margin:0 0 10px 5px;
	text-align: left;
	font-size:12px;
}
#left h3 {
	margin:0;
	padding:0 0 5px 5px;
	font-size:16px;
	font-weight:bold;
	color: #336666;
	border-bottom: 10px solid #E0C1FF;
}

#left h4 {
	padding: 5px;
	font-size:12px;
	font-weight:bold;
}
#left a{
	text-decoration:underline;
	color:#0000FF;
}

#left .left_side {
	float: left;
	width: 230px;
	padding: 0px;
	margin: 10px 0;
}

#left .right_side {
	float: right;
	width: 230px;
	padding: 0px;
	margin: 10px 0;
}

#left .left_side h4 {
	background: url(../images/dir.gif) no-repeat top left;
	margin:0;
	padding: 5px 0 5px 20px;
	font-size:12px;
	font-weight:bold;
}

#left .left_side ul{
	padding: 0;
	margin: 0 0 10px 0;
}

#left .left_side li{
	padding:0px 4px;
	display:inline;
}

#left .right_side h4 {
	background: url(../images/dir.gif) no-repeat top left;
	margin:0;
	padding: 5px 0 5px 20px;
	font-size:12px;
	font-weight:bold;
}

#left .right_side ul{
	padding: 0;
	margin: 0 0 10px 0;
}

#left .right_side li{
	padding:0px 4px;
	display:inline;
}


.box1 {
  margin: 0;
  padding: 0 20px;
  background: #CCFFFF;
  border-top: 1px solid #66CCFF;
  border-bottom: 1px solid #66CCFF;
}
.clearfloat{
	clear: both;
}


/******************
 ■サイドメニュー
 ******************/

#side {
	float: right;
	width: 200px;
	margin:0 0 10px 0;
	text-align: left;
	background: #F2F8F9;
	font-size:12px;
	border-left: 1px solid #66CCFF;
	border-bottom: 1px solid #66CCFF;
	border-right: 1px solid #66CCFF;
}

#side h4{
	font-size:14px;
	padding:5px;
	background: #336699;
	color:#FFFFFF;

}
#side a{
	text-decoration:underline;
	color:#0000FF;
}
#side ul {
	margin: 5px 0 5px 5px;
	padding:0 0 10px 0;
}

#side li {
	padding:0 0 0 18px;
	margin: 3px 0 0; 
	list-style-type: none
}

#side li {
	background: url(../images/arrow1.gif) no-repeat; 
}

#side .searcharea{
	margin:10px 0 10px 10px;
}



/******************
 ■フッター
 ******************/


#footer {
	margin:0;
	padding:0;
	clear: both;
	height: 5em;
}

#footer #bg {
	position: relative;
	height: 5em;
	margin: 0 auto;
	background: #4F5862 url(../images/header.gif) repeat-x bottom left;
}

#footer #bg ul {
	float: right;
	margin: 3em 1em 0 0 !important;
	 margin: 3em 0.5em 0 0;
	padding: 0;
}

#footer #bg ul li {
	display: inline;
	list-style: none;
}

#footer #bg ul li a {
	float: left;
	padding: 0 1em;
	font: 400 1em arial, sans-serif;
	letter-spacing: 0.1em;
	line-height: 0.8em !important;
	line-height: 1em;
	color: #003366;
	border-right: 1px solid #003366;
}

#footer #bg ul li a.last {
	padding-right: 0;
	border-right: 0;
}

#footer #bg ul li a:hover {
	color: #CCCCCC;
}

#footer #bg img {
	position: absolute;
	top: 6%;
	left: 10px;
}

/******************
 ■ヨミサーチエリア
 ******************/

.day {
	margin:0;
	padding:2px 5px;
	text-align:right;
	font-size:10px;
}

.box2 {
  margin: 10px 0;
  padding:5px 0 5px;
  background: #EEEEEE;
  border-bottom: 1px dotted #999999;
}

.box2 a{
	text-decoration:underline;
	color:#0000FF;
}

.title{
	font-size:14px;
	font-weight:bold;
}

.box2 ul {
	margin: 5px 0 0 5px;
	padding:0;
}

.box2 li {
	padding:0 0 0 10px;
	margin: 3px 0 0; 
	list-style-type: none
}

table,tr,td {
	font-size:12px;
}

.category {
	margin:3px;
	padding:0;
	font-size:12px;
	text-align:right;
}

#ad {
	margin:0;
	padding:0;
	text-align:center;
}

.table2 {
	border-collapse: collapse;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	width:470px;
	margin: 20px 0px;
	padding: 0;
	}

.bl470 {
	width:466px;
	font-size: 14px;
	padding: 6px;
	color: #FFFFFF;
	background-color: #ECF5FF;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	font-weight: bold;
	text-align:center;
	}

.bl200 {
	width:193px;
	font-size: 12px;
	padding: 5px;
	color: #000000;
	background-color: #A6D2FF;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	font-weight: bold;
	text-align:right;
	}

.bl270 {
	width:273px;
	font-size: 12px;
	padding: 5px;
	color: #000000;
	background-color: #ECF5FF;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	}
